export function concat(xs) {
    return xs.join("");
}
export function capitalize(s) {
    return toUpperCase(s.charAt(0)) + toLowerCase(s.slice(1));
}
export function toUpperCase(s) {
    return s.toUpperCase();
}
export function toLowerCase(s) {
    return s.toLowerCase();
}
